.swiper-slide {
    height: 80vh !important;
    width: auto !important;
    max-width:100% !important;
}
#image-slider {
    position:relative;
}
.slider-handle {
    bottom:0;
    top:unset !important;
}
.swiper-slide img {
    width:auto !important;
    height:100% !important;
    max-width:100% !important;
    object-fit:cover !important;
    aspect-ratio: unset !important;
}
.specs-items {
    display:grid;
    grid-template-columns: repeat(auto-fit, minmax(290px, 1fr));
    gap: 20px;
}
.specs-items h5 {
    padding-top: 20px;
    margin-bottom: 5px;
    border-top: 1px solid #D0D0D0;
}
